@import '../../global.scss';

footer{
    background:$Blue;
    .footer-media{
        .media-object{
            width: 35px;
        }
        .media-body{
            p{
                font-size: 13px;
            }
        }
    }
    .footer-list{
        li{
            display: inline-block;
            @include smobile{
                width: 50%;
            }
            a{
                color: $White;
                text-decoration: none !important;
                font-size: 13px;
                font-weight: bold;
            }
        }
    }
    .copy-right-text{
        font-size: 10px;
        margin-top: 70px;
        @include mmobile{
            margin-top: 20px;
        }
    }
}